WordPress.org

Ready to get started?Download WordPress

Forums

Plugin Varnish Purges
Errors in logs (1 post)

  1. d.b
    Member
    Posted 3 years ago #

    I have version 0.94 and PHP 5.3.6
    And I see a lot of errors in logs of apache:
    [error] PHP Warning: array_key_exists() expects parameter 2 to be array, boolean given in /var/www/site/htdocs/wp-content/plugins/varnish-purger/varnish-purger-abstract.class.php on line 128

    http://wordpress.org/extend/plugins/varnish-purger/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic